Mailinglist Archive: opensuse-bugs (4233 mails)

< Previous Next >
[Bug 919233] dpkg-deb is broken after tar update
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 28 Jan 2017 13:13:47 +0000
  • Message-id: <bug-919233-21960-9V9OwZZ6Ta@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=919233
http://bugzilla.suse.com/show_bug.cgi?id=919233#c12

--- Comment #12 from Swamp Workflow Management <swamp@xxxxxxx> ---
openSUSE-RU-2017:0317-1: An update that has two recommended fixes can now be
installed.

Category: recommended (low)
Bug References: 913058,919233
CVE References:
Sources used:
openSUSE Leap 42.1 (src): dpkg-1.16.10-11.1,
update-alternatives-1.16.10-11.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >